Error

two or more packages specified (libbondcpp0d libsane-extras)